tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Guntupalli, Santhi" <santhi.guntupa...@digital.com>
Subject Tomcat 4.1.24
Date Thu, 17 Apr 2003 12:48:54 GMT
Hello,
	I have installed Tomcat 4.1.24/4.1.18 on WinNT and also on Tru64. I
am using jdk 1.2.2. When I start the Tomcat from command promt, I am getting
the following message.

	Using CATALINA_BASE:   C:\ApacheGroup\Tomcat4.1
	Using CATALINA_HOME:   C:\ApacheGroup\Tomcat4.1
	Using CATALINA_TMPDIR: C:\ApacheGroup\Tomcat4.1\temp
	Using JAVA_HOME:       D:\jdk1.2.2
C:\ApacheGroup\Tomcat4.1\bin>

It pops up new dos window  and it goes of immediately. What could be the
problem. That means Tomcat did not start.	
	When I use jdk 1.3 Tomcat is working. It means Latest version of
Tomcat support jdk 1.3 onwards??. But in the documentation it mentioned that
it supports jdk 1.2 onwards.
But I would like to use JDk 1.2.2 only. Is there any way to work Tomcat
4.1.24 with jdk1.2.2 or I have to use any older version of Tomcat??.. Any
help is highly appreiated.

Thanks in advance.

Regards,
- Santhi



Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message